<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package lontano
 */

?>
<?php $socialFooter = get_theme_mod('lontano_theme_options_socialfooter', ''); ?>
	</div><!-- #content -->
	<?php if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) : ?>
		<footer id="colophon" class="site-footer">
			<?php if($socialFooter == 1): ?>
				<div class="socialLineFooter">
					<?php lontano_social_buttons(); ?>
				</div><!-- .socialLineFooter -->
			<?php endif; ?>
			<div class="site-info">
				<?php
				$copyrightText = get_theme_mod('lontano_theme_options_copyrighttext', '&copy; '.date('Y').' '. get_bloginfo('name'));
				if ($copyrightText || is_customize_preview()): ?>
					<span class="custom"><?php echo wp_kses($copyrightText, lontano_allowed_html()); ?></span>
				<?php endif; ?>
				<span class="sep"> | </span>
				<?php
				/* translators: 1: theme name, 2: theme developer */
				printf( esc_html__( 'WordPress Theme: %1$s by %2$s.', 'lontano' ), '<a target="_blank" href="https://crestaproject.com/downloads/lontano/" rel="noopener noreferrer" title="Lontano Theme">Lontano Free</a>', 'CrestaProject' );
				?>
			</div><!-- .site-info -->
		</footer><!-- #colophon -->
	<?php endif; ?>
</div><!-- #page -->
<a href="#top" id="toTop" aria-hidden="true"><i class="fa fa-angle-up fa-lg"></i></a>
<?php wp_footer(); ?>

</body>
</html>
